@charset 'UTF-8';

/*===========================================
mv
===========================================*/
.mv{
position: relative;
}
.mv:before{
content: '';
display: block;
width: 100%;
}
.mv:before{
position: relative;
height: 0;
padding-top: 9.5%;
background-color: #DCF0F7;
background-image: linear-gradient(90deg,#DCF0F7 0%, #EFFFFA 100%);
}
.mv .mv_wrap{
display: flex;
align-items: flex-end;
justify-content: center;
margin: 0 20px;
z-index: 1;
}
.mv .mv_inner{
width: 100%;
max-width: 780px;
margin-top: -6%;
z-index: 1;
}
.mv .ttl{
position: relative;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
padding: 2.5em 20px 2.5em 20px;
background: #fff;
}
.mv .ttl:before,
.mv .ttl:after{
content: '';
display: block;
position: absolute;
height: 0;
background: center no-repeat;
background-size: contain;
}
.mv .ttl:before{
width: 11.54%;
padding-top: 13.08%;
top: -30px;
right: 3%;
background-image: url(../image/index_bg_01.png);
}
.mv .ttl:after{
width: 12.05%;
padding-top: 15.13%;
bottom: -15px;
left: 3%;
background-image: url(../image/index_bg_02.png);
}
.mv .ttl p{
position: relative;
font-size: 1.8rem;
text-align: center;
z-index: 1;
}
.mv .ttl h1{
position: relative;
padding-bottom: 24px;
font-size: 3.4rem;
text-align: center;
z-index: 1;
}
.mv .ttl h1:after{
content: '';
display: block;
position: absolute;
width: 64px;
height: 2px;
bottom: 0;
left: 0;
right: 0;
margin: auto;
background: #59BEE2;
}
.mv .ttl span{
display: inline-block;
}

@media screen and (max-width:767px){
.mv:before{
padding-top: 48%;
}
.mv .mv_wrap{
align-items: flex-start;
}
.mv .mv_inner{
margin-top: -35%;
}
.mv .ttl{
border-radius: 10px;
padding: 3.5em 20px 3.5em 20px;
}
.mv .ttl:before{
width: 18.41%;
padding-top: 20.95%;
top: -15px;
}
.mv .ttl:after{
width: 15.23%;
padding-top: 19.05%;
bottom: 15px;
}
.mv .ttl h1{
font-size: 3rem;
}
}


/*===========================================
member
===========================================*/
.member{
margin-bottom: 100px;
}
.member h2 span{
font-size: 2.0rem;
}
.member .ttl.mod_ttl_02{
margin-top: 3%;
}
.member .mod_ttl_02:after {
background-color: #59BEE2;
}
.member .mod_btn_02 a:not([class*="mod_icon_"]):after {
border-color: #fff;
}
.member .txt{
margin-top: 1em;
}
.member .mod_itemList_5_2{
margin-top: 5em;
}
.member .mod_itemList_5_2 .mod_data {
text-align: center;
color: #ce863e;
}
.member .mod_itemList_5_2 a{
display: block;
}
@media screen and (max-width:767px){
.member .ttl.mod_ttl_02 {
margin-top: 0em;
}
}

/*===========================================
btnBlock
===========================================*/
.btnBlock{
max-width: 440px;
margin: 6% auto 2em auto;
}
.contentsList .btn a:after {
border-color: #59BEE2;
}
.btnBlock a {
font-size: 2rem;
border-color: #59BEE2;
border-radius: 10px;
padding: 7% 6.5% 7% 6.5%;
background: #59BEE2;
color: #fff;
}
.btnBlock a span {
display:inline-block;
}

@media screen and (max-width:767px){
.btnBlock{
margin: 6% auto 6% auto;
}
.btnBlock a {
padding: 5% 10% 5% 7%;
font-size: 1.8rem;
}
}

/*===========================================
contentsList
===========================================*/
.contentsList{
background-color: #DCF0F7;
background-image: linear-gradient(90deg, #DCF0F7 0%, #EFFFFA 100%);
}
.contentsList .contentsListWrap{
max-width: 1000px;
margin: auto;
}
.contentsList .contentsListInner{
position: relative;
padding: 7% 20px 100px 20px;
}
.contentsList .ttl img{
transform: translateY(-59%);
position: absolute;
top: 0;
left: 0;
right: 0;
width: 184px;
margin: auto;
backface-visibility: hidden;
}
.contentsList .mod_flex > *{
flex-basis: calc((100% - 30px) / 2);
margin-right: 30px;
}
.contentsList .btn a{
border: 2px solid #59BEE2;
border-radius: 10px;
padding: 15px 30px 15px 15px;
color: #59BEE2;
font-size: 2rem;
background: #fff;
}
.contentsList .btn a:after{
border-color: #59BEE2;
}
.contentsList .mod_img{
flex-basis: 24.2%;
}
.contentsList .btn img{
backface-visibility: hidden;
}
.mod_bnrBtn_01 .mod_txt {
flex-basis: calc(75.8% - 1.5em);
}
.contentsList .btn a p span {
color: #333;
font-size: 1.4rem;
font-weight: normal;
padding-top: 0.5em;
line-height: 1.7;
display: inline-block;
}
@media screen and (max-width:767px){
.contentsList{
margin-top: 7.5em;
}
.contentsList .contentsListInner{
padding: 3.5em 20px 100px 20px;
}
.contentsList .mod_flex > *{
flex-basis: 100%;
margin-right: 0;
}
.mod_bnrBtn_01 .mod_txt{
flex-basis: calc(75.8% - 1em);
}
}